* { margin:0; padding:0; box-sizing: border-box; }
html { font-family: Futura, Open Sans, sans-serif;
}
body { font-family: Futura, Futura-Medium, "Futura Medium", "Century Gothic Pro", Century Gothic Pro, sans-serif; background-color: #ffffff; color: #231f20; font-size: 14px; line-height: 22px; position: relative; 
}
ol li { padding: 5px; margin-left: 16px; }
h2 { font-size: 2.5rem; margin-bottom: 1rem; }
h3 { font-family: Century Gothic; font-weight: bold; }
h4 { font-size: 26px; margin-bottom: 0px; line-height: 42px; font-weight: 500; }
h5 { font-size: 1.5rem; margin-top: 1.5em; /* margin-bottom: 1em; */ }
a  {color: #ffcb08; text-decoration: none }
a:hover  {text-decoration: none }
p { font-family: Futura, Open Sans, sans-serif; font-size: 14px; margin-bottom: 0;  line-height: 42px;}

header .top-container { width: 100%; height: 42px; background-color:#231f20; color:#fff; padding: 0 12%; }
header .top-container p { font-size: 13px; margin: 0; padding: 7px 0; line-height: 32px;}
header .top-container-text { padding-left: 3rem; /*padding-right: .5rem;*/ }
.yellow {color: #ffcb08}
.navbar {padding: 0;}
.bg-lights { background-color: rgba(225, 225, 225, 0.05) !important; }
.top-nav {top: 42px; padding-left: 12%;}

#mainNav .navbar-toggler { font-size: 12px; right: 0; padding: 13px 0 13px 13px; text-transform: uppercase; color: white; border: 0; outline: none; /*background-color: #ffcb08;*/ }
.navbar-dark .navbar-toggler-icon { background-image: url(../img/menu-icon.png) }
#mainNav .navbar-brand { color: #ffcb08; padding: 0px; margin: 0px; }
#mainNav .navbar-brand img#img { width: 272px; padding: 0 16px 0 0; }
#mainNav .navbar-brand.active, #mainNav .navbar-brand:active, #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover { color: #ffcb08; }
#mainNav .navbar-nav .nav-item .nav-link { font-size: 15px; font-weight: 500; letter-spacing: 1px; text-transform: capitalize; color: white; margin: 0px; padding: 37px 22px !important; }
/* .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
    background: red;
} */
#mainNav .navbar-nav .nav-item .nav-link.active { background-color: #ffcb08; border-left: 1px solid #72bf44; font-weight: bold; }
.nav-item.dropdown.show { background-color: #ffcb08; border-radius: .25em; }
.dropdown-menu { min-width: 240px; padding: 0; background-color: rgba(0, 0, 0, .8); }
.dropdown-menu>li>a { color: #ffffff; border-bottom: 1px solid rgba(0, 56, 179, 0.5); }
.dropdown-menu>li>a.active, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { color: #ffffff; background-color: rgba(0, 0, 0, .4); border-left: 6px solid #ffcb08; font-weight: bold; }
.dropdown-item { padding: .8rem 1.5rem; background-color: rgba(0, 0, 0, .4); }


.banner {width:100%; height: 100vh; justify-content: center; margin: auto; display: flex;}
.padding {padding: 0px;}

.row-padding {padding: 4px;}

.container-padding { padding: 2% 12%; }
.all-title-text { padding: 0 12%; }


.box-right { /* color: #14469e; */ background:transparent; font-size: 32px; font-weight: bold; margin: 0 auto; /* padding: 10px; */ width: 440px; position: absolute; top: 45%; right: 0%; line-height: normal; transform: translate(-50%, -50%); }
.no-box { background-image:url(../img/button.png); color: #ffffff; text-align: center; border-bottom-right-radius: 7px; }
.box-right-body { margin: 0 auto; padding: 32px 0; justify-content: center; justify-items: center; text-align: center; }
.yes-box { background-image:url(../img/button.png); color: #ffffff; text-align: center; border-bottom-left-radius: 7px; margin-right:1px; }

.slider-left-text { /* color: #14469e; */ background:transparent; font-size: 32px; font-weight: 500; margin: 0 auto; /* padding: 10px; */ width: 284px; position: absolute; bottom: -8vh; left: 22.6%; line-height: normal; transform: translate(-50%, -50%); z-index: 1; }
.slider-left-text-header { background-image:url(../img/button.png); color: #ffffff; text-align: center; }
.slider-left-text-body { width:min-content; margin: 0 auto; padding: 16px 0; justify-content: center; justify-items: center; }
.slider-left-text-footer { background-color: rgba(0, 0, 0, 0.6); color: #ffffff; text-align: center; }

.slider-left-text-header p, .slider-left-text-footer p { font-size: 18px; margin:0px; line-height: 42px; }

#select { width: 160px; height: 32px; font-size: 14px; border: 0; border-radius: 0px; -webkit-appearance: none; -webkit-border-radius: 0px; background-position: 100% 50%; background-image: url(../img/arrow_drop_down.png); background-repeat: no-repeat; outline: 1px solid #231f20; outline-offset: -1px; text-indent: 8px; }

.stiky_btn { background: transparent; font-size: 32px; font-weight: bold;top: 40%; right: 2vw; z-index: 100; position: fixed; line-height: normal; transform: translate(-50%, -50%); }

.form-box { background:transparent; font-size: 32px; font-weight: bold; margin: 0 auto; width: 600px; position: absolute; top: 120px; right: 10%; line-height: normal; }

/* Output   */
.bg-output { background-color: rgba(0, 0, 0, .6); color: #ffffff; line-height: normal; transform: translate(0%, -0%); z-index: 2; margin-top: -100px; }
.output_box { float: right; padding-right: 11%; }
.output_p { font-size: 20px;line-height: 54px; }
.output_text { width: 90px; margin: 0px 10px 10px 0px; padding: 2px 4px; font-size: 18px; text-align: center; border: 1px solid #ffffff; background-color: transparent; color: #ffffff; }

/* Home */
.bg-home { padding-top:32px; padding-bottom:32px; }
.bg-home {  background: #fafdfc; background-position: center; background-repeat: no-repeat; background-size: cover; position: relative; }

.creativeSlide { width: 100%; height: 100%; min-height: 0; text-align: center; justify-content: center; align-self: center; background: white; padding: 0 10%; }
.creativeSlide .carousel-inner { border: none; }
/* #capabilitiesDesk {
    box-shadow: 5px 5px 2px 1px gainsboro;
} */
.cd-resize-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.is-visible .cd-resize-img {
    width: 50%;
    -webkit-animation: cd-bounce-in 0.7s;
    -moz-animation: cd-bounce-in 0.7s;
    animation: cd-bounce-in 0.7s;
    border-right: gainsboro 1px solid;
}
#capabilitiesDesk .carousel-control-prev {
    width: 0%;
    left: 16px;
}
#capabilitiesDesk .carousel-control-next {
    width: 0%;
    right: 16px;
}
.cd-image-container {
    position: relative;
    width: 100%;
    margin: 0em auto;
}
.cd-image-container img {
    display: block;


    margin-left: auto;
    margin-right: auto;
    width: 100%;


}
.cd-resize-img img {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 100%;
    width: auto;
    max-width: none;
}
.cd-image-label {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #ffffff;
    padding: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    opacity: 0;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0.3s 0.7s;
    -moz-transition: -moz-transform 0.3s 0.7s, opacity 0.3s 0.7s;
    transition: transform 0.3s 0.7s, opacity 0.3s 0.7s;
}
.cd-image-label.is-hidden {
    visibility: hidden;
}
.is-visible .cd-image-label {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.cd-resize-img .cd-image-label {
    right: auto;
    left: 0;
}
.cd-handle {
    position: absolute;
    height: 44px;
    width: 44px;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
    border-radius: 50%;
    border: 1px solid gainsboro;
    background: white url(../img/cd-arrows.svg) no-repeat center center;
    cursor: move;
    box-shadow: 0 0 0 6px rgba(220, 220, 220, 0.2), 0 0 10px rgba(220, 220, 220, 0.6), inset 0 1px 0 rgba(255, 255, 255, 0.3);
    opacity: 0;
    -webkit-transform: translate3d(220, 220, 220) scale(0);
    -moz-transform: translate3d(220, 220, 220) scale(0);
    -ms-transform: translate3d(220, 220, 220) scale(0);
    -o-transform: translate3d(220, 220, 220) scale(0);
    transform: translate3d(220, 220, 220) scale(0);
}
.is-visible .cd-handle {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(1);
    -moz-transform: translate3d(0, 0, 0) scale(1);
    -ms-transform: translate3d(0, 0, 0) scale(1);
    -o-transform: translate3d(0, 0, 0) scale(1);
    transform: translate3d(0, 0, 0) scale(1);
    -webkit-transition: -webkit-transform 0.3s 0.7s, opacity 0s 0.7s;
    -moz-transition: -moz-transform 0.3s 0.7s, opacity 0s 0.7s;
    transition: transform 0.3s 0.7s, opacity 0s 0.7s;
}


/* Testimonial */
.bg-testimonial {  background: #fffcf2; background-image: url(../img/testimonial_bg.png); padding-bottom:32px !important;  background-position: center; background-repeat: no-repeat; background-size: cover; position: relative }
.yellow-indicators {  border: 1px solid #ffcb08 !important; }
.yellow-indicators.active { background-color: #ffcb08 !important; }
.yellow-mask img {
    transform: rotate(45deg);
    border: 4px solid #ffcb08;
    /* height: 100%;
    width: 100%;
    object-fit: cover;
    -webkit-mask-box-image: url(../img/photo-frame.png);
    mask-image: url(../img/photo-frame.png); */
  }

/* Stage for you */
.bg-Stageforyou { background: #fffcf2; padding-top:32px; padding-bottom:32px; }
.stage-img {height:190px; padding-bottom: 4px !important;}
#sellersText { display: block; text-align: justify; }
#buyersText { display: none; text-align: justify; }
#traderssText { display: none; text-align: justify; }
#farmBrokersText { display: none; text-align: justify; }
#LogisticsText { display: none; text-align: justify; }
#FinancesText { display: none; text-align: justify; }
/* learning videos */
.learning-videos { background: #fcfefb; padding-top:32px; padding-bottom:32px; }
.card { border: none; box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px !important; border-bottom: 2px solid rgba(0, 0, 0, 0.15);}
.learning-videos-body { padding: 0 30px; }
.green-indicators { border: 1px solid #72bf44 !important; }
.green-indicators.active { background-color: #72bf44 !important; }

/* Stakeholder-sereens */
.Stakeholder-sereens { background: #72bf44; padding-top:32px; padding-bottom:32px }

/* ApplicationFeatures */
.bg-ApplicationFeatures { background: #ffffff; padding-top:32px; padding-bottom:32px }

.carousel {  }
.carousel-indicators { bottom: -24px; }
.carousel-control-next, .carousel-control-prev { opacity: 1; margin: 0 8.4%; }
.carousel-control-prev-icon, .carousel-control-next-icon { width: 32px; height: 32px; }
.carousel-control-prev-icon { background-image:url(../img/previous.png) }
.carousel-control-next-icon { background-image:url(../img/next.png) }
.carousel-control-prev-icon:hover { background-image:url(../img/previous-green.png) }
.carousel-control-next-icon:hover { background-image:url(../img/next-green.png) }
.carousel-indicators li { cursor: pointer; /* border-radius: 50% !important; */ width: 12px; height: 12px; border: 1px solid #FFF; background-color: transparent; background-clip: border-box; opacity: 1; }
.carousel-indicators .active { border: 1px solid #FFF; background-color: #FFFFFF; }

.card-body { padding: 2rem 0.5rem; }
/* .card-text { font-size: 14px; line-height: 32px; min-height: 160px; } */
.card-text { min-height: 220px; font-size: 16px; line-height: 32px; }

.login-btn { margin:10px 10px 10px 0px; padding: 8px 18px; background-color: #231f20; color: white; border-radius: 4px; border:none; }
.login-text { color: #414042; text-decoration: underline; text-decoration-color: rgb(175, 175, 175);text-decoration-thickness: 0.1em; text-underline-offset: 5px; }
.login-text:hover { text-decoration-color: rgb(65, 64, 66); }


.application_button {display: inline-block; left: 260px; position: absolute; top:40px;}

.click_hear { float: right; text-decoration: underline;font-size: 14px; font-weight: 500; }
.click_hear:hover { text-decoration: underline; }

.about-text { padding: 0 1.8em 1.8em; line-height: 32px; font-size: 14px; }
.img-thumbnail {padding: 0; background-color: transparent; border: none;}
.about-image { display: flex; margin:0 auto; }

/* faq */
.bg-faq { background-color:rgba(114, 191, 68, 0.4); background-image:  url(../img/FAQ_1.png);background-position: center center; background-repeat: no-repeat; background-size: cover; }
.faqbox {margin-top: 138px;}
.questions { background-color: #f9f9fa; border-top: 1px solid #afafaf; border-bottom: 1px solid #afafaf; margin:20px 0px; cursor: pointer; padding: 10px; width: 100%; /* display: flex; */ float: left; justify-content: center; align-items: center; justify-items: center; }
.questions p { font-family: Century Gothic Pro, sans-serif; width: 92%; color: #71bf44; font-weight: 600; float: left; margin:0px; padding: 0 10px 0px 16px; text-indent: -16px; line-height: 28px; }


/* .questions p { padding: 0 10px 0 16px; }
   .questions p:first-line { padding: 0 10px 0 0; } 
   p.answer, .answer p {  color: #afafaf; padding: 4px 0 0 16px; font-weight:400; text-indent: 0px; }
   
*/

p.answer, .answer p { font-family: Century Gothic Pro, cursive; text-transform: inherit; text-align: justify; color: #414042; padding: 4px 0 0 16px; font-weight:400; text-indent: 0px; }
.white {  }
.green-icon { width: 16px; float:right; color:#72BF44; padding-top: 5px; font-weight: bolder; }
.hide-text { display: none; }
.show-text { display: block; }


footer { background: #231f20; color: #ffffff; overflow: hidden; }

.footer-content{display: flex; justify-content: center;}
.footer-text { margin-bottom: 1rem;}
.footer-text a {color:#ffffff; font-size: 14px; line-height: 32px; }
.footer-text a:hover { text-decoration: underline; }

.fa-stack { width: 3em; height: 4em; top: 8px; }
.fa-stack a { width: 48px; height: 48px; color:white; text-decoration: none;padding: 20px 18px 18px 18px; }
.fa-stack a:hover { text-decoration: none; background-color:#231f20; }

.copy-right-text { font-size: 14px; color: rgb(175, 175, 175); }


/* media */


@media (max-width: 1440px) {
    .stiky_btn { right: 4vw; }
    .slider-left-text { left: 26.6%; bottom: -14vh; }
}

@media (max-width: 1355px) {
    .navbar { padding: 0 12%; }
    #mainNav .navbar-nav .nav-item .nav-link, #mainNav .navbar-nav .nav-item .nav-link { background: rgba(225, 236, 247, 0.9); color: #212529; margin: 0.1em; padding: 1em !important; }
    #mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover { background: rgba(65, 64, 66, 1); color: #ffcb08; border-left: 6px solid #ffcb08; font-weight: bold; }
    .navbar-nav { height: 346px; padding-top: 16px; overflow-y: scroll!important; overflow-x: hidden; }
    .dropdown-menu { width: 100%; }
	.nav-item .submenu{ position: inherit; left:0%; top:0px; background: rgb(207 227 247); }
    .box-right { top: 40%; right: -5.4%; }
    .stage-img {height: 182px;}
}

@media (max-width: 1024px) {
    .slider-left-text { bottom: -12vh; }
    .stage-img {height: 140px;}
	.stiky_btn { right: 5vw; }
    .bg-output { margin-top: -128px; }
}

@media (max-width: 991px) {
    header .top-container { height: 38px; padding: 0px 8%; }
    header .top-container-text { padding-right: 0; }
    .top-nav { top: 38px; }
    .navbar { background-color: #ffffff; padding: 0 8%; }
    #mainNav .navbar-brand img#img {width: 200px;}

    .stiky_btn { width: 11px; }

     /* .play-icon {width:260px;} */
	.faqbox { margin-top: 115px; }
    .bg-testimonial { background-image:none; }
	.container-padding { padding: 2% 8%; }
	.all-title-text { padding: 0 8%; }
}

@media (max-width: 768px) {
    .slider-left-text { width: 230px; bottom: -16vh; }
    .box-right { top: 33%; right: -19%; }
    .carousel-control-prev, .carousel-control-next { display:none; }
    #mainNav .navbar-nav .nav-item .nav-link, #mainNav .navbar-nav .nav-item .nav-link { padding: 1em !important; }
    .stiky_btn { width: 16px; right: 4vw; }
	.faqbox { margin-top: 113px; }
    .stage-img {height: 180px;}
	.card-text { min-height: 108px; }
}
@media (max-width: 600px) {
    #mainNav .navbar-brand img#img {width: 160px;}
    .top-container h6 { font-weight: 600; font-size: 0.8rem; padding: 5px 0px; }
    .d-flex { display: block !important; }
    .footer-content{justify-content: normal;}

    .box-right { display: none; }
    .play-contener{ height: 100%; }
    #sm-hide { display: none; }
    /* .stage-img {height:100%;} */
    .slider-left-text {font-size: 28px; left:50%; top:54%;}
    .float-right {float: none!important;}
	.faqbox { margin-top: 95px; }
}

@media (max-width: 425px) {
    h2 {font-size: 1.6rem;}
    /* .stage-img {height: 262px;} */
    .stiky_btn { width: 26px; }
    /* .bg-output { 
        transform: translate(0%, 0%);
    } */
	.card-text { min-height: 10px; }
	#buyersText { display: block; margin-top: 28px; }
	#traderssText { display: block; margin-top: 28px; }
	#farmBrokersText { display: block; margin-top: 28px; }
	#LogisticsText { display: block; margin-top: 28px; }
	#FinancesText { display: block; margin-top: 28px; }
	#sellers { display: none; }
	#buyers { display: none; }
	#traderss { display: none; }
	#farmBrokers { display: none; }
	#Logistics { display: none; }
	#Finances { display: none; }
	
	.slider-left-text-header p, .slider-left-text-footer p { line-height:36px; }
	.copy-right-text { font-size: 12px; }
}

@media (max-width: 405px) {
    /* .top-container { display:none; } */
    /* .top-nav {top: 0px;} */
    .navbar { padding: 0rem 1rem; }
    #mainNav .navbar-toggler { padding: 13px; }
    #content { padding: 0px; }
	.faqbox { margin-top: 60px; }
	.copy-right-text { font-size: 11px; }
}

@media (max-width: 375px) {
    /* .application_button {left: 199px;} */
    .slider-left-text {left:50%; }
    .bg-output { margin-top: -152px }
    .slider-left-text-header { font-size: 14px; line-height: 28px; }
    .slider-left-text-header p {font-size: 14px; line-height: 34px;}
    .slider-left-text-body { padding: 12px 0; }
    .slider-left-text-footer { font-size: 14px; margin: 0px; line-height: 28px; }
    .slider-left-text-footer p { font-size: 14px; line-height: 34px; }
    .output_box { float: right; padding-right: 4%; }
    .output_p { font-size: 16px; }
    .output_text { font-size:14px; }
	
	.login-btn { font-size:12px; padding: 8px 12px; }
	.login-text { font-size:14px; }
	.copy-right-text { font-size: 10px; }
}
@media (max-width: 320px) {
    .application_button {left: 215px;}
    .stage-img {height: 264px;}
    .slider-left-text { top: 52%; }
	.login-text { font-size:12px; }
	.faqbox { margin-top: 60px; }
	.copy-right-text { font-size: 19px; }
}


@media (min-width: 1356px){
    .navbar-expand-md .navbar-collapse { /* display: -ms-block !important; display: block !important; */ padding-right: 12%; background: #72bf44; }
	.dropdown-menu .dropdown-toggle:after { border-top: .3em solid transparent; border-right: 0; border-bottom: .3em solid transparent; border-left: .3em solid; }
	.dropdown-menu .dropdown-menu{ margin-left:0; margin-right: 0; }
	.dropdown-menu li{ position: relative; }
	.nav-item .submenu{ display: none; position: absolute; left:100%; top:-7px; }
	.nav-item .submenu-left{ right:100%; left:auto; }
	.dropdown-menu > li:hover > .submenu{ display: block; }
    .play-icon {width:600px; float: right;}
    .application_button {display: inline-block; left: 252px; position: absolute;}
}
@media (min-width: 1025px) {
    .play-icon {width:600px; float: right;}
    .application_button {left: 260px; top:40px;}
}
@media (min-width: 992px) {
    #mainNav .navbar-brand { font-size: 1.75em; -webkit-transition: all 0.3s; transition: all 0.3s; }
    /* #mainNav .navbar-brand img#img {width: 80px;} */
    #mainNav.navbar-shrink { padding-top: 0; padding-bottom: 0; background-color: #ffffff; border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
    #mainNav.navbar-shrink .navbar-brand { font-size: 1.25em; }
    #mainNav.navbar-shrink .navbar-brand img#img {width: 240px;}

    /* .application_button {left: 219px;} */
}
